import * as z from 'zod';
// prettier-ignore
export const ProcedureTimeslotInputSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    data: z.unknown(),
    user: z.unknown()
}).strict();

export type ProcedureTimeslotInputType = z.infer<typeof ProcedureTimeslotInputSchema>;
